@import url("blog.css");
@import url("solidaridad.css");
@import url("footer.css");

@font-face{
  font-family: 'Roboto Light';
  src: url(../fonts/Roboto-Light.ttf);
}

@font-face{
  font-family: 'Roboto Regular';
  src: url(../fonts/Roboto-Regular.ttf);
}


/* BOTONES para el form de contacto */
body{
  font-family: 'Roboto Regular';
  overflow-x: hidden;
}

.btn-send-gaviota {
  background-color: #f6323e;
  color: whitesmoke;
}

.btn-send-gaviota:hover {
  color: white;
  background-color: #b92731;
}

/** ESTILOS de archivo estilos.css **/

.navbar {
  background-color: var(--nav-bg, #fff);
}

#cont {
  padding-top: 100px;
}
.iconos {
  background-color: rgb(158, 158, 158);
  color: #fff;
}
.iconos .col-sm-2 {
  margin-top: 2%;
}
.productos {
  position: relative;
  height: 16rem;
  color: #fff;
}
.productos img {
  height: 16rem;
}
.productos:hover .overlay{
  bottom: 0;
  height: 100%;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #f6323e;
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}
.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  white-space: nowrap;
  
}
.text a{
  text-decoration: none;
  color: white;
}
.text a:hover{
  color: rgba(255, 255, 255, 0.568);
}

#login {
  color: #f6323e;
}

#icons {
  width: 8rem;
  height: 8rem;
  background-color: #f6323e;
  border-radius: 12px;
}

#icons-cert {
  width: 8rem;
  height: 8rem;
  background-color: transparent;
  border-radius: 12px;
  border: 2px #f6323e solid;
}

.bg-gaviota {
  background-color: #f6323e;
}

.dropdown-menu {
  background-color: rgb(221, 221, 221);
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
  background-color: rgb(221, 221, 221);
}
.opciones{
    margin-top: 5%;
}

.modal-info{
    background-color: #f6323e;
    color: #fff;
    font-size: large;
    border-radius: 0%;
    transition: 0.3s;
}
.modal-info:hover{
    background-color: #d1313b;
}
.modal-content{
    border-radius: 0%;
    border: none;
}
.modal-header{
    background-color: #f6323e;
    color: #fff;
    text-align: center;
    border-radius: 0%;
}
@media only screen and (max-width: 600px){
  .iconos-info{
    width: 28%;
  }
  .accesorios{
    margin-left: 10%;
    width: 100%;
  }
}

/** Ajusta Tamaño de imagenes en carrusel **/

.size-img-carrusel{
  height: 50vh;
}